Helpdesk

Hoe pas ik de versie van PHP aan?

Als u website met PHP werkt, kan het wenselijk zijn om de PHP-versie te wijzigen. Bijvoorbeeld om de meest recente versie te gebruiken in verband met veiligheid of performance. Het kan ook zijn dat u een bepaalde versie in moet stellen, omdat een plugin (alleen) compatible is met die versie. Op deze pagina ziet u hoe u dit zelf instelt via het controle paneel PLESK.

Stap 1

Log via mijndeheeg.nl in op de PLESK-omgeving van uw hosting.

Als u niet weet hoe u dat doet, raadpleeg dan deze helpdeskpagina: Inloggen op PLESK

Stap 2

Open onder Websites en Domeinen het (subdomein) waarvan u de PHP-versie wilt wijzigen. In de rechter kolom ziet u de link PHP-instellingen. Naast deze link vindt u de actieve versie van PHP. Om de versie te wijzigen: klik op de link PHP-instellingen.

De versie van PHP aanpassen

Stap 3

Selecteer uit de lijst met versies uw gewenste versie. Gebruik bij voorkeur geen versie die is verouderd. Dit in verband met veiligheid en perfromance.

De versie van PHP aanpassen

Stap 4

Scroll naar beneden en klik op de knop OK. Open uw website opnieuw en controleer of alles nog goed werkt.

De versie van PHP aanpassen